apiVersion: multicluster.x-k8s.io/v1alpha1
kind: ServiceImport
metadata:
  annotations:
    lighthouse.submariner.io/publish-not-ready-addresses: "false"
  creationTimestamp: "2024-12-12T00:25:28Z"
  generation: 1
  labels:
    lighthouse.submariner.io/sourceNamespace: openshift-storage
    multicluster.kubernetes.io/service-name: rook-ceph-osd-1
    multicluster.kubernetes.io/source-cluster: rdr-blue-site-svl-2
  managedFields:
  - apiVersion: multicluster.x-k8s.io/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:lighthouse.submariner.io/publish-not-ready-addresses: {}
        f:labels:
          .: {}
          f:lighthouse.submariner.io/sourceNamespace: {}
          f:multicluster.kubernetes.io/service-name: {}
          f:multicluster.kubernetes.io/source-cluster: {}
      f:spec:
        .: {}
        f:ips: {}
        f:ports: {}
        f:sessionAffinity: {}
        f:type: {}
    manager: lighthouse-agent
    operation: Update
    time: "2024-12-12T00:25:28Z"
  - apiVersion: multicluster.x-k8s.io/v1alpha1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:clusters:
          .: {}
          k:{"cluster":"rdr-blue-site-svl-2"}:
            .: {}
            f:cluster: {}
    manager: lighthouse-agent
    operation: Update
    subresource: status
    time: "2024-12-12T00:25:28Z"
  name: rook-ceph-osd-1-openshift-storage-rdr-blue-site-svl-2
  namespace: submariner-operator
  resourceVersion: "10774522"
  uid: 7d512408-a8d2-4c56-a6d3-a4131ca733b4
spec:
  ips:
  - 242.1.255.251
  ports:
  - name: osd-port-v2
    port: 6800
    protocol: TCP
  sessionAffinity: None
  type: ClusterSetIP
status:
  clusters:
  - cluster: rdr-blue-site-svl-2
